@font-face {
    font-family: 'KingthingsSerifiqueLightLight';
    src: url('../font/kingthings_serifique_light-webfont.eot');
    src: url('../font/kingthings_serifique_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/kingthings_serifique_light-webfont.woff') format('woff'),
         url('../font/kingthings_serifique_light-webfont.ttf') format('truetype'),
         url('../font/kingthings_serifique_light-webfont.svg#KingthingsSerifiqueLightLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

.cylce-pics {  padding:0; margin:0; overflow:hidden }
.cylce-pics img {  top:0; left:0 }
#home-page-right-banner1{
	margin-top: 0px;
}
#home-page-right-banner2{
	margin-top: 10px;
}
#home-page-right-banner3{
	margin-top: 10px;
}
#home-page-right-banner4{
	margin-top: 10px;
}

.btn-add span {
    background: url(images/btn-bg.png) no-repeat scroll center center transparent;
    color: #4E2505 !important;
    font-family: 'canela_bold' !important;
    font-size: 17px !important;
    text-transform: capitalize !important;
    width: 160px !important;
}
.btn-share span {
    background: url(images/btn-bg.png) no-repeat scroll center center transparent;
    color: #4E2505 !important;
    font-family: 'canela_bold' !important;
    font-size: 17px !important;
    text-transform: capitalize !important;
    width: 160px !important;
}
.btn-update span {
    background: url(images/btn-bg.png) no-repeat scroll center center transparent;
    color: #4E2505 !important;
    font-family: 'canela_bold' !important;
    font-size: 17px !important;
    text-transform: capitalize !important;
    width: 160px !important;
}
.order-info ul {
    background: none repeat scroll 0 0 #4E2505 !important;
    border-bottom: 1px solid #4E2505 !important;
}	
.order-info li.current {
    background-color: #4E2505 !important;
	color:#DCA531 !important;
}
.order-info-box h2, .addresses-list h2 {
    background: none repeat scroll 0 0 #4E2505;
    border-bottom: none !important;
    color: #FFC433;
	padding: 5px;
	font-weight:normal;
}	
.btn-cart span {
    background: url(images/add-to-cart.png) no-repeat scroll center center transparent !important;
}
 
.btn-address{
	background:  url(images/new-address.png) no-repeat scroll center center transparent !important;
	width: 160px !important;
}
.btn-save{
	background: url(images/btn-save.png) no-repeat scroll center center transparent !important;
	width: 120px !important;
}


.registered-users-left{
	float:left;
}
.registered-users-right{
	float:right;
}

.account-create .create-new-acc-submit{
	  background: url(images/login-shop-by-bg.png) no-repeat scroll 0 0 transparent;
	  width: 145px;
}

.account-create .create-new-acc-back{
	  background: url(images/login-shop-by-bg.png) no-repeat scroll 0 0 transparent;
	  width: 145px;
}

.account-create .create-new-acc-submit span{
	width: 145px !important;
 }
 
.registered-users button.button  { float:left; background:url(images/shop-by-bg.png) no-repeat; width:244px; height:39px;}

.registered-users button.button span { text-align:center; width:244px; height:39px;}
.registered-users button.button span  span{ padding: 0px;
background: none;
width: 244px;
height: 39px;
line-height: 39px;
display: block;}


.registered-users .registered-users-right button.button  { background:url(images/login-shop-by-bg.png) no-repeat; width:140px!important;}
.registered-users .registered-users-right button.button  span {width:140px!important;}
.registered-users .registered-users-right button.button  span span {width:140px!important;}
.block-wishlist .block-title span{
	padding-left: 35px !important ;
}
.already  a{
	color:#C99541;
}
#product_tabs_description_tabbed{
}
#product_tabs_description_tabbed a{
}
#product_tabs_additional_tabbed{
}
#product_tabs_additional_tabbed a{
}
.new-users button.button span  span { padding:0; background:none;}

#featured_product_container {
	margin-bottom:0;
}
.footer-product {display:inline-block;}

.home-right {
	width:235px;
	float:left;
	margin: 0px 0 0 10px ;
}

.slider {
	margin-bottom:20px;
}
#inner-page-right-banner  { margin-top:25px;}
#inner-page-right-banner img {width:200px !important; height:435px !important;}

.slider {box-shadow: none!important;}
.advertise {float:none!important; margin:0 auto; text-align:center;}
.my-account .col2-set {float:none;}
.block-account {width: 232px; margin: 11px 0 0 10px;}
#cyberKitchen {line-height:1.5; text-align: center; left: 280px; *left:100px; /*z-index:10000;*/ top: 16px; position: absolute; font-family:BakerSignet; color:#FDD159/* #fdd159 */; font-size:14px; width:330px; padding:5px 3px; background:url(images/cyber-bk.png) no-repeat;}
body { background: #825a1f url(../images/main-bg.jpg) fixed center 0;}
.shopby {margin-top:10px; color:#FDD159;}
.shopbycat {float:none; display:inline-block;}
#shipping_address {*padding-top: -50px;}
.message {color:#fdd159; line-height:1.5;}
.quick-access {left:25px;}
.quick-access a {color:#fdd159;}
.footer-cntn {overflow:visible;}
.footer li.footer-heading {display:block; color:#FDB913; margin-bottom:4px; font-size:14px; padding-bottom:3px;}
.footer li {width:auto; font-size:11px; line-height:13px;}
.footer .visa {width:185px; *width:185px;}
.footer .visaImage {float:left; padding-right:0; margin-right:0;}
.footer .copyright {font-size:9px; padding-right:6px; width:174px; }
.footer {padding: 12px 15px 13px 25px; height: 94px;}
.footer ul {margin-right:6px;}
.cms-page-view .col-main  .std {padding:0 15px;}
.cms-page-view .col-main  .std p {margin: 10px 0; text-align:justify;}
.cms-page-view .col-main  .std h3 {font-size:18px;}
.product-view .product-shop {margin-top:10px;}
#contactForm .legend {display:none;}
#contactForm  .form-list label {color:#000;}
#contactForm  .form-list li .field {width:100%;}
#contactForm  button.button span span {padding: 0px 10px;}
#contactForm .fieldset {margin-left:20px}
.cart .cart-collaterals .col2-set .col-2 {background:none;}
.checkout-onepage-success .form-search button.button span {width:22px!important;}
.page {min-height:500px;}
.checkout-cart-index .cart-empty {margin-left:20px;}
.footer-container {position:relative; left:1px;}
.footer-container .footernew{width:850px; background:#663300; position:relative; overflow:hidden; margin:0 0 0px 60px}
.footer-container .footernew copyright{float:left; font-size:11px; margin:5px; width:415px; text-align:left; position:relative}
.footer-container .footernew designby{float:right; width:415px;font-size:11px; margin:5px;  text-align:right; position:relative}
.short-description li {list-style-type: disc; list-style-position: outside; margin-left: 20px; margin-bottom:5px;}
.product-essential h2 {font-size:14px; margin-bottom:4px; margin-left:10px;}
.add-to-box .short-description .std {padding:15px; font-size:14px;}
.cart-btn {margin-left: 15px; margin-bottom: 10px; margin-top:0; display:inline; *width:110px;}
.product-view .product-shop .add-to-box .price-box {margin-bottom:5px;}
.product-view .product-shop .product-name h1 {padding-left:10px; font-size:20px; font-family: 'canela_bold'; margin-bottom:16px; font-family:'BakerSignet';}
.product-view   p {line-height:1.5; margin:20px 0 0px 0;}
.short-description p {line-height:1.5; margin:0;}
.catalog-product-view  #featured_product_container{margin-top:35px;}
.add-cart {padding:5px 5px 15px 15px;}
.page-title, .onestepcheckout-title {padding-bottom: 10px; border-bottom: 1px dashed; margin-bottom:15px;}
.catalog-category-view .page-title {border-bottom:none; margin-bottom:0px;}

#messages_product_view {margin-left: 20px; width: 678px; margin-top: 20px;}
.dashboard .box-info h4, .addresses-list h3 {font-size:16px; text-decoration:underline;}
.form-list label {color:#000; font-weight:normal;}
.block-account .block-content li a:hover {color:#000;}
.my-account button.button span span {font-weight:normal;}

.my-account .btn-address {
	background: url(images/new-address.png) no-repeat scroll center center transparent !important;
	width: 170px;
	height:30px;
}
.my-account .btn-address span,
.my-account .btn-address span  span  {
	padding:0!important;
	margin:0 !important;
	display:black;
	width: 170px;
	height:30px;
	background:none!important;
}
.tabs a {color:#FDD159 !important}
.tabs li.active a, .tabs li.active a:hover {color:#000 !important}
.product-view .std {font-size:15px;}
.form-search label {font-weight:normal; display:none;}
#nav ul {
	 border-bottom-left-radius:7px;
	 border-bottom-right-radius:7px;
}

.onestepcheckout-column-left #shipping_address {position:relative; bottom:5px;}

.block-cart, .footer, #featured_product_container, .col-main .toolbar, .product-view .product-shop .product-name h1, .add-to-box .short-description .std,
.product-collateral  .padder , .product-essential .product-essential, .add-to-box .add-cart, .cart .totals, .cart .discount .buttons-set button.button span, 
#billing_address, div.onestepcheckout-threecolumns div.onestepcheckout-column-right, .gift-hamper, .onestepcheckout-column-left #shipping_address, .onestepcheckout-shipping-method {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
 `	-khtml-border-radius: 7px;
	border-radius: 7px;
}
#narrow-by-list dt:first-child, #shopping-cart-table thead, p.onestepcheckout-numbers, .block-title{
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	-khtml-border-radius-topleft: 7px;
	-khtml-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}
#narrow-by-list dd:last-child, .payment-methods , .block-content, .onestepcheckout-shipping-method-block{
	-webkit-border-bottom-left-radius: 7px;
	-webkit-border-bottom-right-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-bottomright: 7px;
	-khtml-border-radius-bottomleft: 7px;
	-khtml-border-radius-bottomright: 7px;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
}
#shopping-cart-table thead tr.first th:first-child {
	-webkit-border-top-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-khtml-border-radius-topleft: 7px;
	border-top-left-radius: 7px;
}
#shopping-cart-table thead tr.first th:last-child {
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topright: 7px;
	-khtml-border-radius-topright: 7px;
	border-top-right-radius: 7px;
}
#shopping-cart-table tfoot tr td {
	-webkit-border-bottom-left-radius: 7px;
	-webkit-border-bottom-right-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-bottomright: 7px;
	-khtml-border-radius-bottomleft: 7px;
	-khtml-border-radius-bottomright: 7px;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
}
.gift-hamper p {font-size:14px;}

.customer-account-login .col1-layout, .customer-account-forgotpassword  .col1-layout, .customer-account-resetpassword .col1-layout{margin: 0 auto; width: 900px;}
.registered-users button.button {margin-right:0;}
.customer-account-login  .registered-users .form-list {margin-top:25px;}
.customer-account-login  .registered-users .form-list li {margin:15px 0 0 0;}
#remember-me-box a {display:none;}
#remember-me-box input {margin-left:10px; padding-bottom:5px;}
.sales-order-view .col2-left-layout .col-main, .customer-account-edit .col2-left-layout .col-main, .customer-address-index  .col2-left-layout .col-main,
.sales-order-history .col2-left-layout .col-main,  .customer-address-form .col2-left-layout .col-main {width:666px;}
.col-main .my-account {margin-bottom:40px;}
.col-main .cart {margin-bottom:60px;}
p.onestepcheckout-numbers-shipping {font-weight:normal;}
#onestepcheckout-form label {font-size:11px;}
select.address-select {margin-top:15px;}
button.button span span {padding:0 5px;}
.dashboard .box .box-title h3, .dashboard .box .box-title h4 {font-weight:normal; font-size:14px;}
div.onestepcheckout-threecolumns div.onestepcheckout-column-left {width:32%!important;}
#onestepcheckout-login-popup {font-size:13px!important; margin-top:3px; margin-bottom:3px;} 
.logMessage {margin-bottom:15px;}
#onestepcheckout-login-popup button {background:#472208 !important; color:#fff!important;}
.category-offers .category-title-center {margin:0 auto;}
p.onestepcheckout-numbers-shipping {font-weight:normal!important;}
.data-table {margin-left:20px;}
#onestepcheckout-toc-popup .onestepcheckout-toc-terms p{font-size:13px; margin-bottom:10px;}
.link-stock-alert a  {font-size:13px; color:#D83820;}

.catQty {width:30px}
.catQtyTitle { font-size: 12px;}
.catAddtoCart {margin-top:10px;}
#product_tabs_custom1_contents ol {list-style-type:decimal; margin-bottom:10px;}
#product_tabs_custom1_contents li {list-style-position:outside; margin-left:15px;}
#product_tabs_custom2_contents li {list-style-type:disc; margin-left:15px; list-style-position:outside;}
.justheat {padding:15px 0px 15px 15px;}